.sn_yazar_anasayfa{
	background: #fff;margin-bottom: 15px;
	padding: 10px;
	border-left:4px solid #fff;
	border-right:4px solid #fff;
	border-radius: 5px;
	box-shadow: 3px 3px 4px #ddd;
	-moz-box-shadow: 3px 3px 4px #ddd;
	-webkit-box-shadow: 3px 3px 4px #ddd;
	border-bottom:2px solid #82B440;
	border-top:2px solid #82B440;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	height: 250px;
	margin: 1px;
	margin-bottom: 25px;
}

.sn_yazar_anasayfa:hover{
	border-left:2px solid #82B440;
	border-right:2px solid #82B440;
}
.sn_yazar_anasayfa img{
	border:1px solid #82B440;
	padding:5px;
	border-radius: 50%;
}
.sn_yazar_anasayfa img:hover{
	border:1px solid #000;
}
.sn_yazar_anasayfa_adi{
	font-size: 18px;
}
.sn_yazar_anasayfa_tarih{
	font-size: 11px;
	padding: 5px;
	float: right;
}

.sn_yazar_tum{
	background: #fff;margin-bottom: 15px;
}

.sn_yazar_tum img{
	border:2px solid #82B440;
	padding:5px;
	margin:15px;
}
.sn_yazar_tum img:hover{
	border:2px solid #000;
}
.sn_yazar_tum_adi{
	font-size: 18px;
	font-weight: bold;
}

.sn_yazilar_ust_ikon {float: left;margin-left:15px;margin-top:5px;}
.sn_yazilar_ust_ikon_yazi {float: left;margin-left:-2px;}

.sn_yazarlar_anasayfa_alt{
	background: #fff;
	border-radius: 10px;
	text-align: center;
	border:1px solid #ededed;
}
.sn_yazarlar_anasayfa_alt img{
	border-radius: 10px;
	margin:auto;
}
.sn_yazarlar_anasayfa_alt:hover{
	background: #ededed;
	border-radius: 10px;
	text-align: center;
	border:1px solid #ddd;
}
.sn_yazarlar_anasayfa_baslik{
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.sn_yazarlar_anasayfa_tum{
	font-size: 18px;
	font-weight: bold;
	float: right;
}